<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Conversations extends Model {

    protected $table = 'conversations';
    protected $fillable = [
        'conversation_group_id',
        'sender_id',
        'receiver_id',
        'message',
        'is_read',
        'sentimental',
    ];
    public $timestamps = true;

    public function sender()
    {
        return $this->belongsTo('App\Models\Parents', 'sender_id', 'parent_id');
    }
}
