# **20_21-J09 - Activity-based virtual learning platform for the primary education sector (IntelJr)**

***MAIN OBJECTIVE***

This research aims at designing, developing and evaluating a comprehensive gamebased e-learning solution incorporating educational game creation and learning analytics for teachers and game enactment for
students with analytics fitting to the primary education sector.

***MAIN RESEARCH PROBLEMS***

1.Consequently, almost all of the higher education students have their specific learning material system. Despite most primary students (Grade 1- Grade 5) do not have their educational materials management platform.

2.Several other learning material systems have indeed provided the students with study modules. So,students in primary school may not like it. T
  hose who need a much more user-friendly system of educational materials to make their lessons easier at home.
  
3.And nowadays teachers have no path to deliver their materials in that way. It is not helpful to concentrate mostly on studies when you're in class, but it's much more challenging when you're in a comfortable room environment. 
  Upon this yet another hand,having to sit in a comfortable place with your laptop and a cup of tea may be desirable. On the other hand,if you are not used to learning in certain instances, you concentrate much more on trying to distract. 
  
4.Google offers numerous teaching platforms. But most do not have an analytical section mostly on operations, assignments, etc. along with students. Most e-learning platforms provide no summary of participant behaviors. 
  By doing so, it is also necessary for families to have a straightforward understanding of the performance including its students. 
  
5.Most of those numerous learning platforms may not provide an appropriate User interfaces to the student and instructor level. There seems to be no distinction between the instructor model and the student framework whether they are participating in the system or the platform.
  With this reason, as students enroll the system, those who might not wish to learn through this system.
  
***INDIVIDUAL RESEARCH QUESTIONS***

IT17142656 - Madushanka R M J

IT17167338 - Pemmawadu M I

If the system is more difficult to use, the teacher may not be able to deliver their material more efficiently. If the system is difficult to use, the teacher does not know how to handle it and how to proceed. For example, if the system is difficult to use, the teacher should be familiar with the overall system procedure.Student most like to enhance their knowledge without struggling in computer literacy. 
Therefore he/she must have most attractive platform to engage with it most comfortable way as they wish. If system does not have any friendly catchy way, student will distract with the system.
Even if the system is difficult to maintain, students will lag with that system. On the other hand, if the system is easy to use, students will not get much benefit from this system. 
When the student logs into the system, even she /he does not know what the activities are to be due on that day.


IT17186216 - Cooray B C R M

IT17176798 - Dilhara N B

Analyzing large user interaction data is another trend that has grown rapidly over the past few years. The web analytics techniques used by various service providers are a perfect example of the ingenuity that can be gained by exploring large datasets. 
This trend has spread to the two domains of education and digital e-games. Each region has its own methods for educating educational users to analyze how they deal with digital content. 
That is, learning analysis in education and gaming analysis in the form of digital educational games. The key point found while researching many of the e-learning platforms is that there are very limited facilities available in the existing systems for comprehensive analysis of the student progress intend to make.
Learning games data can be collected from many types for analysis.  
The data can be viewed from two different perspectives, depending on which aspects of the learning game the students are involved in. That is, a technology that focuses on the learning game and the infrastructure of that game, as well as user data and experience.


***INDIVIDUAL OBJECTIVES***

IT17142656 - Madushanka R M J

IT17167338 - Pemmawadu M I

Online learning is aligning yourself with newer approaches. Whenever needed, users can gain knowledge on how to access the updated content. Opportunities for students to engage with lesson related activities in the gaming mode. Therefore, the student will be attached to the study without force.If students enroll in your learning environment or sign up for the online learning module that you have developed, they do so for one very particular reason: they want to learn a new skill set or expand on their current knowledge base. Nonetheless, if the deliverable hits the mark and does not give certain skills or knowledge to learners, it does not have any real value to them.


IT17186216 - Cooray B C R M

IT17176798 - Dilhara N B

Finally, the platform should provide an opportunity for identify and analyze information about children's level of education.
•	To provide wider analytics about student’s progress in learning activities.
The study of students’ wider analysis discusses data on the behavior and progress of students' learning from the day they sign up to the game-based learning platform to the present.
•	To identify how the child solves problems/questions in game-based activities.
•	To study the time taken to solve subject problems and the time it takes to answer all the complete questions.
•	To identify what are the lesson topics and questions that are difficult for students to answer
•	Information on what are the marks obtained after answering and what are the lessons and questions obtained by increasing or decreasing the marks.
•	Identify weak and gifted students based on final score levels.
Also, a special feature here is that the system automatically suggests additional lessons and questions for children with low scores to further their knowledge to further their learning.




***SOLUTIONS PROPOSED***

Stakeholders of this system will be:

 Teachers
 Students
 Parents

Main components of the system will be:

 Teacher’s configurable interaction through the system by creating gamed based activities,
lessons.
 Student’s usability interaction with the system
 Review and get feedback on student’s performance to parents
 Wider Analytics of student’s progress

We aim to expand a system called "EduGame" to improve the quality of primary school students. It's indeed fundamentally satisfied with gaming-based systems and e-learning. Consequently, for
primary students who are unable to attend college or institute, we can implement solutions to analyze their studies at home. But it's not like a general e-learning system. If it's an educational
game, students will learn the way they need. Since this program is going to be created for primary school children. When they have a really user-friendly platform, they are much more able to take
advantage of it.

With the exception of generic e-learning systems, teaching materials allow children to freely explore the various aspects of learning within the system. Because the user base is primary school students,
a user-friendly system will have a much more effective learning overall result, an improved teaching experience and a better extend of awareness. When students join the system, they switch to the
student stage. The user interface of the student platform differs from that of the teacher and administrator platform. It will, therefore, be quite beneficial to attract students to the system. As a
result, the student will learn some lessons from the system at his discretion.

Teachers can design and launch a game at the end of a lesson through this system. Teachers can also get constructive criticism on how students involve themselves. Parents can evaluate how their
child solved the questionnaire or activity. Parents can also gather feedback mostly on teacher's feedback on student achievement. Parents can evaluate the proper feedback and academic
performance of students. For that reason, parents can verify where the student is impoverished to actually fix some gamed- based activity or quiz. The parent may, therefore, be quite willing to
reduce that major weakness.

Teachers can make better progress on the performance of the students. Through evaluating the performance of the student, teachers and instructors will gain a better understanding of whether
the student benefited or not from such exercises. Parents may also offer feedback from the system about the student they have studied weekly or monthly. If the progress of the student seems to be
feeble, teachers can provide additional activities, student consulting, etc. We can use data mining techniques to use different characteristics to evaluate the performance of students operation.


***INDIVIDUAL COMPONENTS***

IT17142656 - Madushanka R M J - Teacher’s configurable interaction through the system by creating gamed based activities, lessons: 

Teachers can provide lesson materials and activities through this system. Teachers can also design a minigame activity or a game-based questionnaire to engage students. After conducting one or two lessons in
the chapter, the teacher can launch one small activity to help students improve the knowledge-based lesson. Upon completion of the activity, the activity teacher can receive feedback on how the student
performs the activity. If it is poor, teachers can provide extra activities for students by informing parents. 


IT17167338 - Pemmawadu M I - Student’s usability interaction with the system: 

When the teacher logs in to the system, they should get a configurable user-friendly information platform.When student logs in to the system student should have a more attractive platform than when a teacher
logs in – the user experience should be more aesthetically appealing and easily understood/navigable depending on the student’s age group. Students can learn lessons through this method. Students can also engage in more game-based questionnaires with activities to improve their knowledge. Once the student
is in the system, he/she can take any module that matches the grade level.


IT17186216 - Cooray B C R M - Review and get feedback on student’s performance to parents: 

Using provided analytics (e.g. progress over a period, etc.), View and monitor child progress.See and learn about child problem-solving skills and recognize areas of difficulty.
When the student performs their activities, parents can review what the student has done on their activities. Parents can get feedback on student performance. If the student's performance is poor, parents
can ask teachers for additional activities for their students.

IT17176798 - Dilhara N B - Wider Analytics of student’s progress: 

Periodic performance of students within the allotted time. It comes down to the teacher and the parents.See where the student was unable to solve the task or task assigned to the teacher. For example, a student
who solves a math problem may take more than one step. It will then be found in the system and received as feedback to the teacher and parents. We can answer questions such as the following with our analytics:
• how many students solved one task within the time?
• What is the aspect that they could not solve the problem?





























